﻿@charset "UTF-8";
/* CSS Document */

  
.footer
{
    display: inline-block;
    background-image:url(../Images/applegreen/footer.png);
    height: 38px;
    width: 940px;
    margin:18px 0 10px 0;   /*  Added by NEW DESIGN  */
}


.actionGridSpan
{
    display:inline-block;
    width: 280px;
    height: 80px;
}

.registerBtn{background-image: url(../Images/applegreen/btn_reg.jpg); border:none ; }
.blockBtn{background-image:url(../Images/applegreen/btn_block.jpg);}
.rewardBtn{background-image:url(../Images/applegreen/btn_reward.jpg);}



/*Notes:  you can see this is basically simple html UL/LI  structure.  

sidebarmenu class currently specificed as the following but feel free to completely replace or modify to suit your design*/

/* sidemenu */

a:link {color:#71B53A;}
a:visited {color:#71B53A;}

h1{color:#71B53A;}
h2{color:#71B53A;}

.gridview th
{	
	color:#fff;
	background-color:#71B53A;
}

.gridview a:link 
{
	color:#71B53A;
}
.gridview a:hover {
	color:#666;
}

.accountinfo td label {
  color: #71B53A;
}

.accountinfo td input.submit_btn {
  background:#71B53A;
}

.gridview td input.submit {
  background:#71B53A;
  
}

.searchbox th
{	
	background-color:#71B53A;
}

.searchbox td input.submit_btn {
  background:#71B53A;
}

.details span{color:#71B53A;}
.colourtone{color:#71B53A;}

input.btn {background:#71B53A;}




/*------------Spalsh Page--------- */
.main 
{
	/* margin-top:49px;   NEW DESIGN EDIT EVERYTHING BELOW ADDED  */
	min-height:460px;
	padding-top:19px; 
	background-color:#FFF;
	border-left:1px solid #ebebeb;
	border-right:1px solid #ebebeb;
	padding:15px 10px;
}
	
#optionalSplashContent {
	float:left;
	margin-left:27px;
	background-image:url(../Images/applegreen/splash_contentnew.png);
    height: 442px;
    width: 442px;
	
}
#pnlLogin {
	background-image:url(../Images/applegreen/signin.png);
	background-repeat:no-repeat;
	width:387px;
	height:191px;
	float:right;
	padding: 47px 0px 0px 30px;
}

#pnlRegister 
{
    background-image:url(../Images/applegreen/signup2.png);
    float:right;
    margin-right:32px;
	width:387px;
	height:220px;
}
	
#pnlLogin span{
	font-size:16px;
	color:#555555;
	font-family:Arial, Helvetica, sans-serif;
	margin: 8px 15px 0 5px;
}


#pnlLogin input.tbUserName, input.tbPwd {
	border:#c1d2b4 1px solid;
	border-radius:0px;
	margin-left:15px;
	width:130px;
}
#pnlLogin input.tbPwd {
	border:#c1d2b4 1px solid;
	border-radius:0px;
	margin-left:17px;
	width:130px;

}
#pnlLogin label.error {
    margin-left: 10px;
	font-size:12px;
	color:#c62121;
	float: none; 
}

#pnlLogin label
{
    
}
 

#MainContent_Login {
	background-image:url(../Images/applegreen/signin_btn.png);
	background-repeat:no-repeat;
	float:right;
	margin:20px 62px 0 0;
	width:134px;
	height:32px;
	border:none;
	background-color:transparent;
}

#Register {
    background-image:url(../Images/applegreen/regbtn2.png);
	background-repeat:no-repeat;
	float:right;
	margin:142px 30px 0 0;
	width:134px;
	height:32px;
	border:none;
	background-color:transparent;
}


/* ----------- Eighty Twenty Design version 2 new stuff -------------------*/

/* Applegreen Website Header */

/*#ghead {
    position: relative;
	background: none repeat-x scroll 0 0 #515151;

}
#ghead .inner {
    margin: 0 auto;
    width: 960px;
	height:34px;
}
.nav {
    list-style: none outside none;
    margin: 0;
	background: none repeat-x scroll 0 0 #515151;
	border:none;
}
.nav li {
    float: left;
    height: 1%;
    margin: 0 20px 0 0;
    padding: 0;
}
.nav .last {
    margin-right: 0;
}
.nav li a {
    color: #AAAAAA;
    display: block;
    font-weight: normal;
    padding: 5px 10px;
    text-decoration: none;
}
#ghead .nav li a {
    font-size: 15px;
    height: 24px;
    line-height: 26px;
    text-transform: uppercase;
}
#ghead .nav #nav-home a {
    background: url(../Images/applegreen/nav-logo-sprite.gif) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    height: 24px;
    padding: 5px 0;
    text-indent: -9999px;
    width: 44px;
}
.fuels #ghead #nav-fuels a, .food #ghead #nav-food a, .locations #ghead #nav-locations a, .jobs #ghead #nav-jobs a, .about-overview #ghead #nav-about a, .about-ybwg #ghead #nav-about a, .about-press #ghead #nav-about a, .about-blog #ghead #nav-about a, #ghead .nav a:hover {
    color: #FFFFFF;
    background-color: #515151;
}

#ghead .nav #nav-home a:hover {
    background-position: 0 -34px;
}
.home #ghead #nav-home a {
    background-position: 0 -68px;
}
#ghead .primary {
    float: left;
}
#ghead .util {
    float: right;
}
#head {
    height: 90px;
    margin: 0 auto;
    position: relative;
    width: 940px;
	margin-top:50px;
	margin-bottom:5px;
    background-image: url(../Images/applegreen/alr.png);
    background-repeat: no-repeat;
    background-position: right;

}
#head h1 {
    bottom: 0;
    color: #444444;
    font-size: 32px;
    font-weight: normal;
    left: 0;
    margin: 0 0 10px 10px;
    position: absolute;
}

#head #aglogo {
    position: absolute;
    right: 0;
	padding-right:12px;
}
.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
#subnav {
    width: 960px;
	background: none repeat-x scroll 0 0 #dadada;
    position: relative;
    margin: auto;
}

#subnav ul li {
    color: #515151;
    display: inline;
    padding: 10px 10px 5px 18px;
}
#subnav ul li a {
    font-size: 15px;
    height: 24px;
    line-height: 26px;
    text-transform: uppercase;
	color:#AAAAAA;
}
#subnav ul li a:hover {
	text-decoration:none;
	color:#515151;
}
#subnav ul li.active_page a {
	color:#515151;
}
    */

/* Bespoke Bootstap */

 .row .spantwo_thirds, 
 .row .spanproduct_holder ,
 .row .spanhalf,
 .row .spanquarter,
  .row .product_text,
  .row .product_page {
	display: inline;
  	float: left;
  	margin-left: 20px;
}

.row .spanquarter {
	 /* width: 214px;   PG EDIT TO 80 20 DESIGN VER 2 */  
    width: 190px; 
}

.row .spanhalf {
	  width: 449px;
	
}
.row .spanfull{
	width:940px;
}
.row .spantwo_thirds {
  width: 538px;
  }
  
 .row .product_text {
  width: 610px;
  }
.row .product_page {
  width: 280px;
}
  

/* Rounded Corners */
  
  .rounded_bottom {
	  background-image:url(../Images/applegreen/rounded_bottom.jpg);
	  background-repeat:no-repeat;
	  padding:0;
	  width:940px;
	  height:5px;
	  margin:0;
  }
  .rounded_top {
	  background-image:url(../Images/applegreen/rounded_top.png);
	  background-repeat:no-repeat;
	  padding:0;
	  width:940px;
	  height:5px;
	  margin:0;
  }
  


/*----------------------------------------- PG Stuff ------------ */

.dialogTextBox input[type="text"]
{
    width: 150px;    
}
 
.ui-widget-content span.lblErrorMsg
{
    color:red;
    
}

.agCardsDDL
{
    width:200px;
}

.agCardsLbl{ color: gray;}

tr.pgr table
{
    margin-bottom: 0px;
}

 

.productHomepage {
    width:150px;
    background-color: #EEE;
    border: 1px solid gainsboro;
    height: 120px;
    text-align: center; 
    padding-top: 20px; 
}
 
.productImgPrice {
    height: 120px;
    padding: 2px;
}

.productDetails
{ 
    
    height: 120px;
    padding-top: 30px;
    
}

.productdetailsContainer
{
    height: 150px;
}


.lblInfoMsg
{
    color: black;
    font-size: 14px;
}
 

.btnNewCardDialog
{
    margin-left: 50px;
    margin-top: 10px;
}

.txtCard
{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 50px;
}

span.dialogerror
{
    margin-left:20px;
    margin-right: 50px;
    margin-bottom: 10px;
}


input.submit {
    background:#71B53A;
 
padding: 10px;
color: white;
border: none;
text-transform: uppercase;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
}


tr.pgr td
{
    color:White;
    background-color:#71B53A;   
 
}


.forgotPasswordLink
{
    margin-left:70px;margin-right:10px;display:inline-block;float:left;
}

